# Generated by Django 3.2.5 on 2021-07-28 01:18

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('presets', '0002_alter_preset_slug'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='preset',
            name='token',
        ),
    ]
